Gecko (Firefox 3.5.5)

Webkit (Epiphany 2.28.0)